/*
    使用プログラム
    KBI060 発注番号（検索ダイアログ）
*/


/********************検索画面********************/
/* ヘッダーエリア　テーブル定義 */
.KBI060-tbl-header {
/*    width: 1012px;*/
}
.KBI060-tbl-header th {
    width: 80px;
}
.KBI060-tbl-header td.KBI060-tbl-header-td1 {
    width: 250px;
}
.KBI060-tbl-header td.KBI060-tbl-header-td2 {
    width: 250px;
}
.KBI060-tbl-header td.KBI060-tbl-header-td3 {
    width: 370px;
}
.KBI060-lbl-soko_nm {
    width: 280px;
}
/****ボタンエリア指定****/
.KBI060-btn_area {
    width: 1184px;
}

/****各テキストボックス定義****/

/* 明細エリア定義 */
/****列幅設定****/
/*1列目(No)*/
.KBI060-tbl-search thead tr th:nth-of-type(1),
.KBI060-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
/*2列目(発注番号)*/
.KBI060-tbl-search thead tr th:nth-of-type(2),
.KBI060-tbl-search tbody tr td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}
/*3列目(発注日)*/
.KBI060-tbl-search thead tr th:nth-of-type(3),
.KBI060-tbl-search tbody tr td:nth-of-type(3) {
    width: 90px;
    max-width: 90px;
}
/*4列目(納品希望日)*/
.KBI060-tbl-search thead tr th:nth-of-type(4),
.KBI060-tbl-search tbody tr td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/*5列目(仕入先名)*/
.KBI060-tbl-search thead tr th:nth-of-type(5),
.KBI060-tbl-search tbody tr td:nth-of-type(5) {
    width: 275px;
    max-width: 275px;
}
/*6列目(発注先名)*/
.KBI060-tbl-search thead tr th:nth-of-type(6),
.KBI060-tbl-search tbody tr td:nth-of-type(6) {
    width: 275px;
    max-width: 275px;
}
/*7列目(明細数)*/
.KBI060-tbl-search thead tr th:nth-of-type(7),
.KBI060-tbl-search tbody tr td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
}

/****tbody部調整****/


/*文字配置指定*/
.KBI060-tbl-search tbody tr td:nth-of-type(1),
.KBI060-tbl-search tbody tr td:nth-of-type(7) {
    text-align: right;
}

.KBI060-tbl-search tbody tr td:nth-of-type(2),
.KBI060-tbl-search tbody tr td:nth-of-type(3),
.KBI060-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}
